Name:		zd1211-firmware
Version:	1.5
Release:	5
Summary:	Firmware for wireless devices based on zd1211 chipset
License:	GPLv2
URL:		https://sourceforge.net/projects/zd1211
Source0:	https://downloads.sourceforge.net/zd1211/zd1211-firmware-%{version}.tar.bz2
BuildArch:	noarch

BuildRequires:  gcc

%description
This package contains the firmware required to work with the zd1211 chipset.

%package_help

%prep
%autosetup -n %{name} -p1
sed -i 's/\r//' *.h

%build

%install
install -d -m 755 $RPM_BUILD_ROOT/lib/firmware/zd1211
install -m 644 zd* $RPM_BUILD_ROOT/lib/firmware/zd1211

%files
%defattr(-,root,root)
%license COPYING
/lib/firmware/zd1211/*

%files help 
%defattr(-,root,root)
%doc README

%changelog
* Fri Jan 10 2020 openEuler Buildteam <buildteam@openeuler.org> - 1.5-5
- clean unused patch 

* Sat Oct 12 2019 openEuler Buildteam <buildteam@openeuler.org> - 1.5-4
- Package init
